/*RESET IMAGE BORDERS*/
*{ -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}
.trmYourclass a:link {text-decoration: none;}      /* unvisited link */
.trmYourclass a:visited {text-decoration: none;}  /* visited link */
.trmYourclass a:hover {text-decoration: none;}  /* mouse over link */
.trmYourclass a:active {text-decoration: none;}  /* selected link */
 @font-face {
  font-family: 'GothamRounded-Medium';
  src: url('fonts/GothamRounded-Medium.eot?#iefix') format('embedded-opentype'),  url('fonts/GothamRounded-Medium.otf')  format('opentype'),
	     url('fonts/GothamRounded-Medium.woff') format('woff'), url('fonts/GothamRounded-Medium.ttf')  format('truetype'), url('fonts/GothamRounded-Medium.svg#GothamRounded-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
html { -webkit-text-size-adjust:none; } 



body {
	margin: 0px;
	line-height: inherit!important;
}
.btn{font-family: 'BogleWeb';}
.trmBodyContent {background: #fff !important;}

#trmWrap {
	position: relative;
	width:1150px;
	margin: 0px auto 0px auto;
	min-height: 500px;
	text-align: left; 
	margin-bottom:0;  
} 
#trmWrap img{ vertical-align:top}

div#TDM_Layout, div.TDM_content_area{
	width:100%;
}
#trmWrap a:focus, #trmWrap a img, #trmWrap a{
	outline:none
} 
#trmWrap a.btn, #trmWrap a.btn:link, #trmWrap a.btn:visited, #trmWrap a.btn:hover, #trmWrap a.btn:active{
	color: #FFF;

}
div#TDM_Layout div#TDM_flagpole {
  max-width: 1150px !important;
  width: 1150px !important;
  margin: auto
}
.trm-agc h1, .trm-agc h2, /*.trm-agc h3,*/ .trm-agc h4, .trm-agc h5, .trm-agc p{
	margin:0; padding:0; font-family: 'TRMBogleWeb-Bold'; font-weight: 400
}
.trm-baby ul, .trm-baby p{
	margin:0; padding:0; 
}
.trm-orange, .color1{
	color:#faac2a;
}
.trm-blue, .color2{
	color:#098ff0;
}
.trm-purple{
	color:#51448f;
}
.trm-pink, .color0{
	color:#e22727;
}
.trm-dblue{
	color:#2b2f77
}
.trm-red{
	color:#ca2828
}
.trm-hide{
	display:none
}
.trm-agc ul{
	margin:0; padding: 0;
}
.trm-agc li{
	list-style: none;
}
.trm-middle{ 
	display: table;
	margin: 0;
	min-width: 100%;
	padding: 0;
	table-layout: auto; 
}
.trm-fit{
	vertical-align: middle;
	display: table-cell;
}
.trm-row .trm-bottom{
	vertical-align: bottom; 
}  

@font-face {
  font-family: 'NeutrafaceText-Bold';
  src: url('fonts/NeutrafaceText-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/NeutrafaceText-Bold.otf')  format('opentype'),
	     url('fonts/NeutrafaceText-Bold.woff') format('woff'), url('fonts/NeutrafaceText-Bold.ttf')  format('truetype'), url('fonts/NeutrafaceText-Bold.svg#NeutrafaceText-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Neutraface2Text-Book';
  src: url('fonts/Neutraface2Text-Book.eot?#iefix') format('embedded-opentype'),  url('fonts/Neutraface2Text-Book.otf')  format('opentype'),
	     url('fonts/Neutraface2Text-Book.woff') format('woff'), url('fonts/Neutraface2Text-Book.ttf')  format('truetype'), url('fonts/Neutraface2Text-Book.svg#Neutraface2Text-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
.valign-middle{
	vertical-align: middle !important
}

.trm-desktop{display: block}
.trm-mobile{ display: none}
.trm-desktop-inline{ display: inline-block} 


/*---------Page Container------------*/

.trm-row{
	width: 100%;
	margin: auto;
	position: relative
}
.trm-content{
	width:1150px;
	margin: auto;
	overflow: hidden;	
}
 
/*--------Page Banner----------------*/ 
.trm-hero-banner{
	position: relative
}
.trm-wipes-cta{
	position: absolute;
	left: 22%;
	bottom: 7%
}
.trm-diapers-cta{
	position: absolute;
	right: 23%;
	bottom: 7%
}
.trm-adorable {
    padding: 3% 0 8% 0;
}
.trm-adorable h1{
	padding-bottom: 2%
}
.trm-pampers-type{
	padding:0 5% 7% 5%
}
.trm-pampers-type .trm-wipes-cta, .trm-pampers-type .trm-diapers-cta{
	position: static;
	margin-top: 3%
}
.trm-cc-mod{
	padding-bottom: 3%
}
.trm-cc-mod > .Grid{
	padding: 5% 6% 5% 6%;
	background: url(../img/cc-bg.jpg) no-repeat center center
}
.trm-cc-mod > .Grid .Grid .Grid-col{
	padding: 0 3%
}
.trm-space-lg{ padding: 2% 10% 0 10%}
.trm-space-md{ padding: 0 2%}

/**Responsive **/
@media only screen and (max-width: 1364px){ 
	div#TDM_Layout div#TDM_flagpole{ width: 100%!important} 
	#tdmEnhancedDisclaimer > div { width: 100%} 
	#trmWrap,.trm-content{width:100%; } 
}
@media only screen and (max-width: 1240px){  

}
@media only screen and (max-width: 1024px){  
	.trm-wipes-cta { 
		left: 20%;
		bottom: 5%;
	}
	.trm-diapers-cta { 
		right: 21%;
		bottom: 5%;
	}

}  
@media only screen and (max-width: 768px) { 

	.trm-wipes-cta { 
		left: 18%;
		bottom: 1%;
	}
	.trm-diapers-cta { 
		right: 19%;
		bottom: 1%;
	}

} 

@media only screen and (max-width: 767px) { 	 
	.trm-desktop{display: none}
	.trm-mobile{ display: block}
	.trm-desktop-inline{ display: none} 
	.trm-wipes-cta,.trm-diapers-cta{position: static}
	.trm-hero-banner h2{color: #11aea8;font-family: 'GothamRounded-Medium';font-size: 5vw; line-height: 10vw}
	.trm-pampers-type{ padding:0 0 7% 0}
	.trm-pampers-type .Grid-col{ padding-bottom:5% }
	.trm-cc-mod > .Grid .Grid .Grid-col {   padding: 3% 3%;}
	.trm-cc-mod > .Grid{background: url(../img/cc-bg-mb.jpg) no-repeat left center;}
	.trm-size-lg{ padding: 0 11%}
}	
@media only screen and (max-width: 736px){
	
} 
@media only screen and (max-width: 640px) { 
	.trm-cc-mod > .Grid .Grid .Grid-col.text-center img{ width: 40%}
}
@media only screen and (max-width: 500px) { 
	
}
@media only screen and (max-width: 480px){ 
	
}	
@media only screen and (max-width: 375px){ 
	
}  
@media only screen and (max-width: 320px){ 
	
}
